body
{
	direction: rtl; /* fonts in the site*/
	font-size: small;
	font-family: Arial, Tahoma, 'Times New Roman';
	margin: 0px;
}
h1
{
	font-weight: bold;
	font-size: x-large;
	color: #cc0000;
	letter-spacing: 0.3pc;
	background-color: transparent;
}
h2
{
	font-weight: bold;
	font-size: large;
	color: #cc0000;
	letter-spacing: 0.3pc;
	background-color: transparent;
}
a
{
	text-decoration: none;
	color: Teal;
}
a:hover
{
	text-decoration: underline;
}
img
{
	border-style: none;
}
#container
{
	width: 800px;
	margin: 0 auto;
	border-right: #b0c4de 1px solid;
	border-left: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
#header
{
	height: 100px;
	/*background-image: url(../../siteImages/top.gif);*/
	overflow: hidden;
	clear: right;
}
#header #header_top
{
	position: relative;
	height: 31px;
	background-image: url(../../siteImages/header_top.gif);	
}
#header #header_left
{
	float: left;
	height: 69px;
	width: 55px;
	background-image: url(../../siteImages/header_left.gif);
	background-repeat: repeat-y;
}
#header #header_mid
{
	float: left;
	height: 69px;
	width: 71px;
	background-image: url(../../siteImages/header_mid.gif);
	background-repeat: repeat-y;
}
#header #header_right
{
	float: left;
	height: 69px;
	width: 674px;
	background-image: url(../../siteImages/header_right.gif);
	background-repeat: repeat-y;
}
#footer
{
	clear: right;
	overflow: hidden;
	clear: right;
	border-top: #b0c4de 2px dashed;
	color: #708090;
	padding-right: 3px;
}
#footer #address
{
	font-weight: bold;
}
#footer #address a
{
	font-weight: normal;
}
#centercontainer
{
	min-height: 11px;
	height: 410px;
}
div[id] #centercontainer
{
	height: auto;
}
#content
{
	border-right: #b0c4de 1px solid;
	width: 533px;
	float: right;
	border-bottom-width: 1px;
	border-bottom-color: #000;
	border-left: #000 0px solid;
	min-height: 410px;
	height: 410px;
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	position: relative;
	background-image: url(../../siteImages/round.gif);
	background-repeat: no-repeat;
}
div[id] #content
{
	height: auto;
}
#sidecontent
{
	float: right;
	width: 126px;
	overflow: hidden;
	background-image: url(../../siteImages/side.gif);
	background-repeat: repeat-x;
}
#sidecontent #NewsBar
{
	position: relative;
	top: 45px;
	right: 14px;
	overflow: hidden;
	width: 100px;
	height: 200px;
	padding-bottom: 5px;
}
#side_top
{
	overflow: hidden;
	height: 40px;
	background-image: url(../../siteImages/side.gif);
	background-repeat: repeat-x;
	clear: right;
}
#ScrollableMenu
{

}
#menu
{
	float: right;
	background: #fff;
	width: 125px;
	padding-bottom: 5px;
	padding-top: 5px;
	overflow: hidden;
}
#menu ul
{
	list-style: none;
	margin: 0;
	padding-right: 2px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	
}
#menu li
{
	margin-bottom: 2px;
}
#menu li a
{
	text-align: center;
	display: block;
	padding: 2px 5px 2px 5px;
	border-right: #005050 10px solid;
	border-left: #005050 1px solid;
	border-bottom: #005050 1px solid;
	border-top: #005050 1px solid; 
	background-image: url(../../siteImages/button.png);
	background-attachment:fixed;
	background-position:top;
	color: #FFFFFF;
	text-decoration: none;
	width: 100px;
	font-size: larger;
	font-weight: bold;
	
}
#menu li a:hover
{
	background-position:bottom;
	color: #FFFFFF;
	border-top-color: #008080;
	border-left-color: #008080;
	border-bottom-color: #008080;
}
#search #searchText
{
	width: 115px;
}
#search
{
	text-align: center;
	width: 115px;
}
.button
{
	color: Teal;
	border-width: 1px;
	border-style: solid;
	border-color: Teal;
	background-color: White;
}
.float
{
	clear: both;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
#copyright
{
	float: right;
}
#siteBuild
{
	float: left;
}
#siteBuild img
{
	vertical-align: middle;
	border-style: none;
}

